# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-03 12:59
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0019_auto_20170903_1114'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='productattribute',
            options={'verbose_name': 'атрибут товара', 'verbose_name_plural': 'атрибуты товара'},
        ),
        migrations.AlterModelOptions(
            name='productimage',
            options={'ordering': ('display_order',), 'verbose_name': 'фотография товара', 'verbose_name_plural': 'фотографии товара'},
        ),
        migrations.AlterModelOptions(
            name='productrecommendation',
            options={'ordering': ['ranking'], 'verbose_name': 'рекомендуемый продукт', 'verbose_name_plural': 'рекомендуемые продукты'},
        ),
        migrations.AlterUniqueTogether(
            name='productrecommendation',
            unique_together=set([]),
        ),
    ]
